[<text>
<title>hot weather pushes cbt grains to new highs</title>
<dateline>    chicago, june 15 - </dateline>hot, dry weather over the midwest, with
more forecast, pushed grain futures prices to new highs today
on the chicago board of trade.
    soybean futures led the advance, closing up the
30-cent-per-bushel daily trading limit in contracts for
delivery after this year's fall harvest. all months set
life-of-contract highs and november closed at 6.23 dlrs a
bushel.
    "the market is anticipating that it will stay hotter than
normal for some time out," said david bartholomew, assistant
vice president for merrill lynch. "we have probably gone as
high as we need to go at this time, but i don't know how to
measure the euphoria level."
    soymeal futures, which led the grain rally last week,
posted contract highs and ended up the 10 dlr a ton daily limit
in new-crop contracts. december closed at 195.70 dlrs.
    corn futures set contract highs in march through september,
with december closing up the 10 cent a bushel limit at 2.11-3/4
dlrs. wheat posted more modest gains as dry weather improved
harvest conditions in the southern midwest.
    the hot weather could stress developing corn and soybean
plants in the midwest, although some periods of dryness benefit
young plants by encouraging the development of deep root
systems, bartholomew said.
    european demand for u.s. soybeans and meal contributed to
active buying here and an estimated 2.0 mln bushels of soybean
orders went unfilled at the close, traders said.
    after trading ended, a u.s. agriculture department (usda)
meteorologist said the u.s. corn and soybean crops have not
suffered any yield loss yet from hot, dry weather.
    strong grain futures ignored weakness in the value of the
dollar, which can depress prices by making grains more
expensive for foreign buyers.
    but the surge in soybeans encouraged buying at new york's
comex, where silver futures recovered from early lows to settle
steady.
    managed fund traders bought silver on the belief that the
weather-spurred jump in grain futures will revive fears of
inflation. but the weak dollar pressured comex gold futures,
which closed down following last friday's news of improved u.s.
trade deficit figures and better u.s. producer prices.
    a usda report released after trading said the number of
cattle being fed in seven major producing states was above
levels expected by traders. traders said the report would
probably push live cattle futures lower tomorrow at the chicago
mercantile exchange.
    usda put cattle-on-feed in the seven major states at 7.52
mln head, 106 pct of a year ago and at the high end of trade
forecasts.
    a total of 1.954 mln head were placed on feed during may,
up 111 pct from a year ago, and may cattle marketings were off
93 pct at 1.524 mln head, usda said.
    cattle futures closed mixed in choppy trading today as hot
weather slowed consumer demand for red meat, traders said.
 reuter
</text>]